Index: mythbrowser/i18n/mythbrowser_sv.ts
===================================================================
--- mythbrowser/i18n/mythbrowser_sv.ts	(revision 19937)
+++ mythbrowser/i18n/mythbrowser_sv.ts	(working copy)
@@ -1,7 +1,9 @@
-<!DOCTYPE TS><TS>
+<?xml version="1.0" encoding="utf-8"?>
+<!DOCTYPE TS><TS version="1.1">
 <context>
     <name>BookmarkManager</name>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="163"/>
         <source>No bookmarks defined.
 
 Use the &apos;Add Bookmark&apos; menu option to add new bookmarks</source>
@@ -10,46 +12,57 @@
 Använd &apos;Lägg till bokmärke&apos; meny val för att lägga till nya bokmärken</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="277"/>
         <source>Actions</source>
         <translation>Åtgärd</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="292"/>
         <source>Add Bookmark</source>
         <translation>Lägg till bokmärke</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="296"/>
         <source>Edit Bookmark</source>
         <translation>Redigera bokmärke</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="297"/>
         <source>Delete Bookmark</source>
         <translation>Radera bokmärke</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="298"/>
         <source>Show bookmark</source>
         <translation>Visa bokmärke</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="303"/>
         <source>Delete Marked</source>
         <translation>Radera markerade</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="309"/>
         <source>Show Marked</source>
         <translation>Visa markerade</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="311"/>
         <source>Clear Marked</source>
         <translation>Rensa markerade</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="314"/>
         <source>Cancel</source>
         <translation>Avbryt</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="472"/>
         <source>Are you sure you want to delete the selected bookmark</source>
         <translation>Säker på att du vill radera valt bokmärke</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="516"/>
         <source>Are you sure you want to delete the marked bookmarks</source>
         <translation>Säker på att du vill radera markerade bokmärken</translation>
     </message>
@@ -57,6 +70,7 @@
 <context>
     <name>Bookmarks</name>
     <message>
+        <location filename="" line="0"/>
         <source>MythBrowser: Select group or single site to view</source>
         <translation type="obsolete">MythBrowser: Välj grupp eller enstaka sida att se</translation>
     </message>
@@ -64,44 +78,54 @@
 <context>
     <name>BookmarksConfig</name>
     <message>
+        <location filename="" line="0"/>
         <source>MythBrowser Bookmarks Settings</source>
         <translation type="obsolete">MythBrowser bokmärkesinställningar</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Press the &apos;New Bookmark&apos; button to add a new site/group.
 Pressing SPACE/Enter on a selected entry removes it from the listview.</source>
         <translation type="obsolete">Tryck på knappen &apos;Nytt bokmärke&apos; för att lägga till en ny sida/grupp.
 Ett tryck på Mellanslag/Enter på en markerad post tar bort den från listvisaren.</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Zoom [%]:</source>
         <translation type="obsolete">Zoom [%]:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Browser:</source>
         <translation type="obsolete">Webbläsare:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Hide Scrollbars</source>
         <translation type="obsolete">Dölj rullningslister</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Scroll Page</source>
         <translation type="obsolete">Rulla sida</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Scroll Speed:</source>
         <translation type="obsolete">Rullningshastighet:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>&amp;New Bookmark</source>
         <translation type="obsolete">&amp;Nytt bokmärke</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Add a new Website</source>
         <translation type="obsolete">Lägg till en ny webbsida</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>&amp;Finish</source>
         <translation type="obsolete">&amp;Avsluta</translation>
     </message>
@@ -109,30 +133,37 @@
 <context>
     <name>BrowserConfig</name>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="45"/>
         <source>MythBrowser Settings</source>
         <translation>MythWebbläsaren inställningar</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="66"/>
         <source>Ok</source>
         <translation>Ok</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="67"/>
         <source>Cancel</source>
         <translation>Avbryt</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="119"/>
         <source>This is the command that will be used to show the web browser. The default is to use MythBrowser.</source>
         <translation>Dethär är kommandot som används för att visa webbläsaren. Som förinställt används MythWebbläsaren.</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="123"/>
         <source>This is the default text size that will be used. Valid values are from 0.3 to 5.0 with 1.0 being normal size less than 1 is smaller and greater than 1 is larger than normal size.</source>
         <translation>Dethär är förinställda textstorlek som används. Giltiga värden är från 0.3 till 5.0 med 1.0 som normal storlek mindre än 1 är mindre och högre än 1 är större än normal storlek.</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="125"/>
         <source>Exit without saving settings</source>
         <translation>Avslut utan att spara inställningar</translation>
     </message>
     <message>
+        <location filename="../mythbookmarkmanager/bookmarkmanager.cpp" line="127"/>
         <source>Save settings and Exit</source>
         <translation>Spara inställningar och avslut</translation>
     </message>
@@ -140,50 +171,62 @@
 <context>
     <name>MythBrowser</name>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="376"/>
         <source>Enter URL</source>
         <translation>Skriv in adress</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="260"/>
         <source>Loading...</source>
         <translation>Laddar...</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="363"/>
         <source>Actions</source>
         <translation>Åtgärd</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="379"/>
         <source>Back</source>
         <translation>Bakåt</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="382"/>
         <source>Forward</source>
         <translation>Framåt</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="384"/>
         <source>Zoom In</source>
         <translation>Zooma in</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="385"/>
         <source>Zoom Out</source>
         <translation>Zooma ut</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="386"/>
         <source>New Tab</source>
         <translation>Ny tab</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="389"/>
         <source>Delete Tab</source>
         <translation>Radera tab</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="394"/>
         <source>Cancel</source>
         <translation>Avbryt</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="391"/>
         <source>Edit Bookmarks</source>
         <translation>Redigera bokmärken</translation>
     </message>
     <message>
+        <location filename="../mythbrowser/mythbrowser.cpp" line="392"/>
         <source>Add Bookmark</source>
         <translation>Lägg till bokmärke</translation>
     </message>
@@ -191,22 +234,27 @@
 <context>
     <name>PopupBox</name>
     <message>
+        <location filename="" line="0"/>
         <source>Add New Website</source>
         <translation type="obsolete">Lägg till ny webbsida</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Group:</source>
         <translation type="obsolete">Grupp:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Description:</source>
         <translation type="obsolete">Beskrivning:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>URL:</source>
         <translation type="obsolete">URL:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>&amp;Ok</source>
         <translation type="obsolete">&amp;Ok</translation>
     </message>
@@ -214,62 +262,77 @@
 <context>
     <name>TabView</name>
     <message>
+        <location filename="" line="0"/>
         <source>MythBrowser Menu</source>
         <translation type="obsolete">MythBrowser-meny</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Save Link in Bookmarks</source>
         <translation type="obsolete">Spara länk i bokmärken</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Enter URL</source>
         <translation type="obsolete">Skriv in adress</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>OK</source>
         <translation type="obsolete">OK</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Cancel</source>
         <translation type="obsolete">Avbryt</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Back</source>
         <translation type="obsolete">Bakåt</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Next Tab</source>
         <translation type="obsolete">Nästa flik</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Prev Tab</source>
         <translation type="obsolete">Föregående flik</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Remove Tab</source>
         <translation type="obsolete">Ta bort flik</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Zoom Out</source>
         <translation type="obsolete">Zooma ut</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Zoom In</source>
         <translation type="obsolete">Zooma in</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Add New Bookmark</source>
         <translation type="obsolete">Lägg till nytt bokmärke</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Group:</source>
         <translation type="obsolete">Grupp:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>Description:</source>
         <translation type="obsolete">Beskrivning:</translation>
     </message>
     <message>
+        <location filename="" line="0"/>
         <source>URL:</source>
         <translation type="obsolete">URL:</translation>
     </message>
@@ -277,6 +340,7 @@
 <context>
     <name>WebPage</name>
     <message>
+        <location filename="../mythbrowser/webpage.cpp" line="129"/>
         <source>Loading...</source>
         <translation>Laddar...</translation>
     </message>
Index: mythgallery/i18n/mythgallery_sv.ts
===================================================================
--- mythgallery/i18n/mythgallery_sv.ts	(revision 19937)
+++ mythgallery/i18n/mythgallery_sv.ts	(working copy)
@@ -1,9 +1,10 @@
 <?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE TS><TS version="1.1">
+<!DOCTYPE TS><TS version="1.1" language="sv">
+<defaultcodec></defaultcodec>
 <context>
     <name>GLSingleView</name>
     <message>
-        <location filename="../mythgallery/glsingleview.cpp" line="237"/>
+        <location filename="../mythgallery/glsingleview.cpp" line="239"/>
         <source>Press SELECT to play again</source>
         <translation>Tryck SELECT för att spela igen</translation>
     </message>
@@ -11,235 +12,233 @@
 <context>
     <name>IconView</name>
     <message>
-        <location filename="" line="0"/>
         <source>Import pictures?</source>
         <translation type="obsolete">Importera bilder?</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>No</source>
         <translation type="obsolete">Nej</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Yes</source>
         <translation type="obsolete">Ja</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Nothing found to import</source>
         <translation type="obsolete">Hittar inget att importera</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>OK</source>
         <translation type="obsolete">OK</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="483"/>
+        <location filename="../mythgallery/iconview.cpp" line="474"/>
         <source>Error</source>
         <translation>Fel</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Sorry: OpenGL support not available</source>
         <translation type="obsolete">OpenGL-stöd inte tillgängligt</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="789"/>
+        <location filename="../mythgallery/iconview.cpp" line="774"/>
         <source>SlideShow</source>
         <translation>Bildspel</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="819"/>
+        <location filename="../mythgallery/iconview.cpp" line="804"/>
         <source>Rotate CW</source>
         <translation>Rotera medsols</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="820"/>
+        <location filename="../mythgallery/iconview.cpp" line="805"/>
         <source>Rotate CCW</source>
         <translation>Rotera motsols</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="850"/>
+        <location filename="../mythgallery/iconview.cpp" line="836"/>
         <source>Import</source>
         <translation>Importera</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="794"/>
+        <location filename="../mythgallery/iconview.cpp" line="779"/>
         <source>Settings</source>
         <translation>Inställningar</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="790"/>
+        <location filename="../mythgallery/iconview.cpp" line="775"/>
         <source>Random</source>
         <translation>Slumpvis</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="853"/>
+        <location filename="../mythgallery/iconview.cpp" line="839"/>
         <source>Delete</source>
         <translation>Ta bort</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="128"/>
+        <location filename="../mythgallery/iconview.cpp" line="125"/>
         <source>MythGallery Directory &apos;%1&apos; does not exist or is unreadable.</source>
         <translation>MythGallery-katalog &apos;%1&apos; finns inte eller är oläsbar.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>MythGallery failed to load theme, see console for details.</source>
         <translation type="obsolete">MythGallery kunde inte ladda tema, se konsol för detaljer.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="483"/>
+        <location filename="../mythgallery/iconview.cpp" line="474"/>
         <source>The selected device is no longer available</source>
         <translation>Vald enhet är inte längre tillgänglig</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Meta Data...</source>
         <translation type="obsolete">Metadata...</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Marking...</source>
         <translation type="obsolete">Märkning...</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>File...</source>
         <translation type="obsolete">Fil...</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Return</source>
         <translation type="obsolete">Återgå</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="834"/>
+        <location filename="../mythgallery/iconview.cpp" line="819"/>
         <source>Clear Marked</source>
         <translation>Rensa märkning</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="835"/>
+        <location filename="../mythgallery/iconview.cpp" line="820"/>
         <source>Select All</source>
         <translation>Välj alla</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="849"/>
+        <location filename="../mythgallery/iconview.cpp" line="834"/>
         <source>Show Devices</source>
         <translation>Visa enheter</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="851"/>
+        <location filename="../mythgallery/iconview.cpp" line="837"/>
         <source>Copy here</source>
         <translation>Kopiera hit</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="852"/>
+        <location filename="../mythgallery/iconview.cpp" line="838"/>
         <source>Move here</source>
         <translation>Flytta hit</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="854"/>
+        <location filename="../mythgallery/iconview.cpp" line="840"/>
         <source>Create Dir</source>
         <translation>Skapa katalog</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="902"/>
+        <location filename="../mythgallery/iconview.cpp" line="888"/>
         <source>Delete Current File or Folder</source>
         <translation>Ta bort aktuell fil eller katalog</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="904"/>
+        <location filename="../mythgallery/iconview.cpp" line="890"/>
         <source>Deleting 1 folder, including any subfolders and files.</source>
         <translation>Tar bort 1 katalog, inklusive underkataloger och filer.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="905"/>
+        <location filename="../mythgallery/iconview.cpp" line="891"/>
         <source>Deleting 1 image.</source>
         <translation>Tar bort 1 bild.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Delete Marked Files</source>
         <translation type="obsolete">Ta bort märkta filer</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1103"/>
+        <location filename="../mythgallery/iconview.cpp" line="1093"/>
         <source>Deleting %1 images and folders, including any subfolders and files.</source>
         <translation>Tar bort %1 bilder och kataloger, inklusive underkataloger och filer.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1149"/>
+        <location filename="../mythgallery/iconview.cpp" line="1139"/>
         <source>New Folder</source>
         <translation>Ny katalog</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1151"/>
+        <location filename="../mythgallery/iconview.cpp" line="1141"/>
         <source>Create New Folder</source>
         <translation>Skapa ny katalog</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1267"/>
+        <location filename="../mythgallery/iconview.cpp" line="1257"/>
         <source>Moving marked images...</source>
         <translation>Flyttar märkta bilder...</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1267"/>
+        <location filename="../mythgallery/iconview.cpp" line="1257"/>
         <source>Copying marked images...</source>
         <translation>Kopierar märkta bilder...</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1180"/>
+        <location filename="../mythgallery/iconview.cpp" line="1170"/>
         <source>Rename</source>
         <translation>Ändra namn</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1206"/>
+        <location filename="../mythgallery/iconview.cpp" line="1196"/>
         <source>Failed to rename directory</source>
         <translation>Misslyckades att ändra namn på katalog</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1208"/>
+        <location filename="../mythgallery/iconview.cpp" line="1198"/>
         <source>Failed to rename file</source>
         <translation>misslyckades att ändra namn på  fil</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="776"/>
+        <location filename="../mythgallery/iconview.cpp" line="761"/>
         <source>Gallery Options</source>
         <translation>Gallery inställningar</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="791"/>
+        <location filename="../mythgallery/iconview.cpp" line="776"/>
         <source>Meta Data Menu</source>
         <translation>Metadata meny</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="792"/>
+        <location filename="../mythgallery/iconview.cpp" line="777"/>
         <source>Marking Menu</source>
         <translation>Betygsätta meny</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="793"/>
+        <location filename="../mythgallery/iconview.cpp" line="778"/>
         <source>File Menu</source>
         <translation>Filmeny</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="810"/>
+        <location filename="../mythgallery/iconview.cpp" line="795"/>
         <source>Metadata Options</source>
         <translation>MEtadata inställningar</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="825"/>
+        <location filename="../mythgallery/iconview.cpp" line="810"/>
         <source>Marking Options</source>
         <translation>Betygsättningsinställningar</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="840"/>
+        <location filename="../mythgallery/iconview.cpp" line="825"/>
         <source>File Options</source>
         <translation>Filinställningar</translation>
     </message>
+    <message>
+        <location filename="../mythgallery/iconview.cpp" line="174"/>
+        <source>No images found in this directory.</source>
+        <translation>Inga bilder hittade i denhär katalogen.</translation>
+    </message>
+    <message>
+        <location filename="../mythgallery/iconview.cpp" line="835"/>
+        <source>Eject</source>
+        <translation>Stöta ut</translation>
+    </message>
 </context>
 <context>
     <name>QObject</name>
@@ -314,7 +313,6 @@
         <translation>Detta är den typ av OpenGL-övergångseffekt som används mellan bilder vid uppspelning av bildspel.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Ok</source>
         <translation type="obsolete">OK</translation>
     </message>
@@ -383,11 +381,18 @@
         <source>MythGallery Settings (General)</source>
         <translation>Inställningar för Galleriet (Generellt)</translation>
     </message>
+    <message>
+        <location filename="../mythgallery/main.cpp" line="37"/>
+        <source>MythGallery cannot find its start directory.
+Check the directory exists, is readable and the setting is correct on MythGallery&apos;s settings page.</source>
+        <translation>MythGallery kan inte hitta dess start katalog
+Kontrollera att katalogen existerar, är läsbar och att inställningarna är rätta på MythGallery&apos;s inställningssida.</translation>
+    </message>
 </context>
 <context>
     <name>SingleView</name>
     <message>
-        <location filename="../mythgallery/singleview.cpp" line="221"/>
+        <location filename="../mythgallery/singleview.cpp" line="222"/>
         <source>Press SELECT to play again</source>
         <translation>Tryck SELECT för att spela igen</translation>
     </message>
